<template lang="html">
  <i :class="iconClass"></i>
</template>

<script>
import iconcss from '../assets/fonts/feira-icons/css/feira-icons.css';

export default {
  name: 'ficons',
  props: {
    name: {
      type: String,
      required: true
    }
  },
  computed: {
    iconClass: function() {
      return 'fi-'+this.name;
    }
  }
}
</script>
